Subject: Micrel Phy - Is there a way to configure the Phy not to do 802.3x flow control?

From: Murali Karicheri <[email-masked]>
Date: Thu, 3 Mar 2016 17:18:38 -0500

Hi,

We are using Micrel Phy in one of our board and wondering if we can force the
Phy to disable flow control at start. I have a 1G ethernet switch connected
to Phy and the phy always enable flow control. I would like to configure the
phy not to flow control. Is that possible and if yes, what should I do in the
my Ethernet driver to tell the Phy not to enable flow control?

-- 
Murali Karicheri
Linux Kernel, Keystone